Debian Bug report logs - #711563
O: overgod -- bi-directional scrolling arcade game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tobias Hansen <thansen@debian.org>

Date: Fri, 7 Jun 2013 21:33:07 UTC

Severity: normal

Fixed in version overgod/1.0-3

Done: Barry deFreese <bdefreese@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711563; Package wnpp. (Fri, 07 Jun 2013 21:33:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Hansen <thansen@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 07 Jun 2013 21:33:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: overgod -- bi-directional scrolling arcade game
Date: Fri, 07 Jun 2013 23:35:20 +0200
Package: wnpp
Severity: normal

The maintainer of this Allegro game, the Debian allegro packages maintainers <pkg-allegro-maintainers@lists.alioth.debian.org>
and Sam Hocevar (Debian packages) <sam+deb@zoy.org> are not active anymore. Allegro 4 was orphaned for the 
same reason two years ago, see #626049.

The package description is:
 Overgod is an arcade game with bi-directional scrolling where you need to
 destroy all enemies in an area in a given time. The game is a mix of the
 classic arcade games Asteroids and Thrust with a lot of additional features.
 .
 Overgod can also be played in two-player duel or cooperative modes, or in
 a special "Time Attack" version where enemies endlessly appear.



Reply sent to Barry deFreese <bdefreese@debian.org>:
You have taken responsibility. (Sat, 03 Aug 2013 22:06:12 GMT) Full text and rfc822 format available.

Notification sent to Tobias Hansen <thansen@debian.org>:
Bug acknowledged by developer. (Sat, 03 Aug 2013 22:06:13 GMT) Full text and rfc822 format available.

Message #10 received at 711563-close@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: 711563-close@bugs.debian.org
Subject: Bug#711563: fixed in overgod 1.0-3
Date: Sat, 03 Aug 2013 22:03:01 +0000
Source: overgod
Source-Version: 1.0-3

We believe that the bug you reported is fixed in the latest version of
overgod, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711563@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Barry deFreese <bdefreese@debian.org> (supplier of updated overgod package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 01 Aug 2013 22:43:58 -0400
Source: overgod
Binary: overgod overgod-data
Architecture: source i386 all
Version: 1.0-3
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Barry deFreese <bdefreese@debian.org>
Description: 
 overgod    - bi-directional scrolling arcade game
 overgod-data - graphics and audio data for overgod
Closes: 454806 689635 711563 716604
Changes: 
 overgod (1.0-3) unstable; urgency=low
 .
   * Adopt package for the Debian Games Team. (Closes: #711563).
     + Set maintainer to Debian Games Team.
     + Add myself to uploaders.
   * Move to source format 3.0 (quilt).
     + Drop quilt from build-depends.
   * Add watch file.
   * Add ${misc:Depends} for packages.
   * Add desktop file and put icon in correct directory. (Closes: #689635).
     + Fix Debian menu file as well.
   * Add patch to fix array overrun. (Closes: #716604).
   * Add patch to fix speaker test. (Closes: #454806).
     + Thanks to Josh Triplett for the pointers.
   * Bump debhelper build-dep and compat to 9.
   * Bump Standards Version to 3.9.4.
Checksums-Sha1: 
 152076977c10b4abac2aa459bca0296fcec78b6c 1143 overgod_1.0-3.dsc
 f249f667e7c3b6a2edefa5c134ce2864eb57a8ee 9878 overgod_1.0-3.debian.tar.gz
 da0ee95289d41b7a270cbe7f810d2217d1422177 169618 overgod_1.0-3_i386.deb
 31e411910b9f1d5226a12e3fab5d1a5ff9d9263f 1586354 overgod-data_1.0-3_all.deb
Checksums-Sha256: 
 19fadd232978b5568c6dc0f51fa68cdbb75ec65b1371b17e02c9c2a4a90e7a85 1143 overgod_1.0-3.dsc
 49ced0e274c810f57949d849229066cf6db7b2db029c7d895d7ff2d37210cc0e 9878 overgod_1.0-3.debian.tar.gz
 68161d71e715c107056e87466db2b57335c6fe6270828d9ab2fbeba3b60f2972 169618 overgod_1.0-3_i386.deb
 012c78e92134e5bbfbc0871527ec2bb72da2b2cde3e78f44fe649bbe48286bc3 1586354 overgod-data_1.0-3_all.deb
Files: 
 c77bcf79fadf383a8f74f3db5c42f1a6 1143 games optional overgod_1.0-3.dsc
 ba567d8b2addc9b5985219ae378e1c87 9878 games optional overgod_1.0-3.debian.tar.gz
 827590ddd442e3d85f8be13e27611041 169618 games optional overgod_1.0-3_i386.deb
 1aaa3d1730567c1eb507dd1b9aab0534 1586354 games optional overgod-data_1.0-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlH9elYACgkQ5ItltUs5T343fQCgnFZv66DhbFcsWvkFgk8zh7sQ
ZQ0AoJKQrs0a4enL0U4nLH/vGPEML1gX
=N2a4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Sep 2013 07:31:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:39:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.